/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



.av-catalogue-title{
	text-transform: none !important;
	font-size: 15px !important;
}

.av-catalogue-price{	
	font-size: 15px !important;
}

.av-catalogue-item{
	padding: 0px !important;
}

.av-catalogue-container{
	margin: 0px !important;
}

.html_modern-blog #top .post-entry .post-title{
	text-align: center !important;
}

#top.single-post .fullsize .single-small.with-slider .blog-meta{
	display: none !important;
}

#google_map_kontakt .container {
	max-width: 100%;
	padding: 0px !important;
	margin: 0px !important;
}

#google_map_kontakt .container .content {
	padding-top: 0px !important;
}

@media only screen and (max-width: 767px){
	
	#google_map_kontakt .container {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0px !important;
	margin: 0px !important;
}

#google_map_kontakt .container .content {
	padding-top: 0px !important;
}

}